html,
body {
  width: 100%;
  min-width: 1024px;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', 'Noto Sans Arabic', Arial, Helvetica, Geneva,
    sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.container {
  height: 100%;
}

.header {
  height: 17.6%;
}

.left {
  float: left;
  width: 48%;
  height: 72%;
  background-image: url('../img/pic-left.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.right {
  position: relative;
  float: right;
  width: 52%;
  padding-top: 13%;
  text-align: left;
}

.right::after {
  position: absolute;
  right: 0;
  bottom: -50px;
  width: 29.5%;
  height: 45%;
  background-image: url('../img/pic-right.png');
  background-repeat: no-repeat;
  background-size: contain;
  content: ' ';
}

.title {
  color: #142133;
  font-weight: 700;
  font-size: 60px;
  line-height: 60px;
  letter-spacing: 0;
}

.desc {
  margin-top: 30px;
  color: #142133;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  height: 120px;
  width: 95%;
}

.down-title {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 1.5;
}

.down-title::after {
  position: absolute;
  width: 20px;
  height: 20px;
  margin-left: 10px;
  background-image: url('../img/download.png');
  background-repeat: no-repeat;
  background-size: contain;
  content: ' ';
}

.browser-list .item,
.browser-list img,
.browser-list a {
  display: block;
}

.browser-list {
  display: block;
}

.browser-list .item {
  display: block;
  float: left;
  width: 100px;
  padding: 10px;
  line-height: 1.5;
  text-align: center;
  background: #e7eeff;
  border-radius: 8px;
}

.browser-list .item + .item {
  margin-left: 30px;
}

.browser-list .item img {
  display: block;
  width: 54px;
  height: 54px;
  padding: 11px 23px;
  border: none;
}

.browser-list .item:hover {
  border: 1px solid #165dff;
  cursor: pointer;
}

.browser-list span {
  font-size: 16px;
  color: #165dff;
}
